Banda Ancha EU

Comunidad de usuarios
de fibra, móvil y ADSL

Problemas con el lenguaje del EMULE++2.0A

BocaDePez
BocaDePez

Hola a todos:
mi problema es que cuando le doy a la pestaña de seleccionar español,me dice que no esta instalado el paquete de idiomas, a continuacion me pregunta si permito a emule conectar para esto,le digo si y el me dice que failed conexion........
¿que puedo hacer?
Gracias anticipadas.

Este tema está cerrado a nuevas respuestas. Abre un nuevo tema para retomar la conversación.
quilloquepasa

Instalar el paquete de idiomas español y abrir los puertos correspondientes o desactivar el firewall. ¡Ah! Y leer el mensaje de error para saber cuál es el problema. ;-)

🗨️ 7
BocaDePez
BocaDePez

gracias majo

🗨️ 6
quilloquepasa

A tu disposición, majo. :-)

🗨️ 5
BocaDePez
BocaDePez

no te ofendas por lo de majo,es una expresion que utilizo mucho.
¿podrias aclararme donde podria conseguir el paquete de idiomas que me comentas?.
Encuentro para otras mulas pero para el ++ 2.0a que tengo no.Gracias anticipadas y no te digo lo de majo por si no te gusta.

BocaDePez
BocaDePez

y si no es molestia dime si es que tengo que abrir algun puerto para el tema del idioma,aunque creo que no porque lo hara por los mismos de la mula ¿no?.Perdona y gracias.

pd: que brasa damos los que no sabemos.

🗨️ 3
BocaDePez
BocaDePez
🗨️ 1